namespace LegacyUnitTesting.Models
{
    internal class USPSShip : IShippingStrategy
    {
        public decimal CalcMethodCost(IProduct prod, int qty, ShippingUrgency urg, decimal salesTax)
        {
            throw new System.NotImplementedException();
        }
    }
}